Subject: bug#23426: 25.0.93; dired-do-find-regexp doesn't find newline

From: Drew Adams <[email-masked]>
Date: Wed, 4 May 2016 09:23:23 -0700 (PDT)

> > I'm trying to be clear that I _welcome_ your feature,
> > based on the description.  It sounds like something useful.
> >
> > I just don't think it's great that you feel you should
> > immediately replace other, existing ways to search,
> > including grabbing their key bindings.
> 
> Maybe you should actually try it before talking about it.

I'm not talking about it.  I'm talking about what it's replacing.

I can assume that it is wonderful.  And I understand something
about the usefulness of users seeing a set of search hits
together and being able to filter and choose among them.
I don't, for even a moment, doubt its advantages.

None of that speaks to why it should replace, instead of be an
addition to, the longstanding `A' and `Q' behavior, which do
not let users see a set of search hits.